ul,
li {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	text-decoration: none;
}



dl,
dt,
dd,
h5,
h3,
p {
	margin: 0;
	padding: 0;
}

.floatLeft {
	float: left;
}


/* 图片滚动 */

.scrollpic {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

#mybtns {
	z-index: 1000000;
}

#right {
	position: absolute;
	left: 0;
	top: 80px;
	z-index: 100000;
	text-align: right;
}

#left {
	position: absolute;
	right: 0;
	top: 80px;
	z-index: 100000;
	text-align: left;
}

#myscroll {
	display: block;
	width: 910px;
	position: relative;
	height: 180px;
	overflow: hidden;
	margin: 0 auto;
}

#myscroll #myscrollbox {
	display: block;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 1000000px;
}

#myscroll ul {
	display: block;
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#myscroll ul li {
	display: block;
	float: left;
	padding: 0;
	width: 227px;
}

#myscroll ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 0 10px;
	position: relative;
	color: #333;
}

#myscroll ul li a img {
	width: 100%;
}

#myscroll a .intro {
	position: absolute;
	left: 0;
	z-index: 10;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	color: #fff;
	text-align: center;
	bottom: 3px;
	margin: 0 10px;
	width: calc(100% - 20px);
}

#myscroll a .intro h5 {
	font-size: 16px;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-weight: 100;
	color: #fff;
}

#mybtns a {
	width: 15px;
	height: 15px;
	line-height: 15px;
	display: block;
	font-size: 24px;
	color: #666;
}

#mybtns a:hover,
#myscroll,
#mybtns a,
#myscroll a:hover .intro,
#myscroll a .intro,
#myscroll #myscrollbox {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#kinMaxShow {
	visibility: hidden;
	width: 100%;
	height: 500px;
	overflow: hidden;
}

.decoration {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	box-sizing: border-box;
}

.decoration * {
	color: #020202;
	text-decoration: none;
	box-sizing: border-box;
	font-size: 14px;
	outline: none;
}

.decorationHeader {
	width: 100%;
	padding: 30px;
}

.decorationHeader ul {
	width: 100%;
	border: 1px solid #2d2c31;
	height: 70px;
	line-height: 70px;
	border-radius: 5px;
	overflow: hidden;
}

.decorationHeader ul li {
	width: 25%;
	float: left;
	text-align: center;
}

.decorationHeader ul li a {
	display: block;
}

.decorationHeader ul li.active {
	background: #2d2c31;
}

.decorationHeader ul li.active a {
	color: #fff;
}

.decorationContent {
	width: 100%;
	margin: 10px auto 30px;
}

.decorationContent h3.contentHeader {
	height: 50px;
	line-height: 50px;
	font-size: 20px;
}

.decorationContent div.contentList:not(:first-of-type) {
	display: none;
}

.contentList {
	width: 100%;
	margin-top: 10px;
}

.contentListImage li {
	width: 33.33%;
	float: left;
	background: #f8f8f8;
	overflow: hidden;
}

.contentListImage li img {
	width: 100%;
}

.contentListImage li div.imageList {
	padding: 15px 20px;
}

div.imageList h5 {
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	padding-bottom: 10px;
}

div.imageList p {
	line-height: 24px;
	height:72px;
	overflow: hidden;
}

div.imageList a {
	display: block;
	padding: 10px 0 20px;
}

.decoration-pages {
	width: 100%;
	margin-top: 15px;
}

.decoration-pages li {
	float: left;
	padding: 0 10px;
	text-align: center;
	height: 32px;
	line-height: 30px;
	margin: 15px 6px 15px 0;
	border: 1px solid #eee;
}

.decoration-pages li a {
	color: #666;
	font-size: 12px;
}

.decoration-pages li.active {
	border: none;
}